Subject: Re: Article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "steve" <[email-masked]>
Date: Thu, 8 Sep 2005 09:55:15 -0700

Hi Steve,
I just wanted to let you know your F-15J article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: steve 
  To: [email-masked] 
  Sent: Sunday, August 21, 2005 3:17 PM
  Subject: Article for ARC

  Gallery Template #05

  "Fujimi 1/48 F-15J JASDF 50th Anniversary 306sqn 'Red Eagle'" 

  by "Steve 'Cloggy' Cladingboel"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Everyone knows by now what a sucker for special schemes I am, and 2004 was a bumper year with the JASDF celebrating it's 50th anniversary. Having already built the Sakura Eagle using an old Hasegawa kit bought from ebay, when I saw this release from Fujimi on HLJ, it just had to be bought!

  The following is not a blow-by-blow technical review, but just a précis of the build in general terms.

  As soon as I opened the box, my heart sank - not anything to do with the quality (or otherwise) of the kit, but the fact that Fujimi had made this release in bright red plastic! That means that it's very brittle and anything that's not  meant to be red will take many coats of paint to cover. I also noticed that some of the panel lines on the top half of the fuselage and wings were raised, whereas everything underneath was recessed. Odd. 

  I replaced the seat with a resin one - really the kit Fujimi seat is appalling and quite possibly the worst single part of this kit. I also noticed that the exhaust nozzles were of the early petalled type whereas I needed ones without petals. I had an Aries set of F15E nozzles that are really lovely, but decided instead to nick the petal-less nozzles from one of my Academy F15's and use the Aries set on this when I get around to it. This is due to the difference in build between the two kits. I have to say I was WELL impressed with these Academy nozzles - they are easy to build up (with care and patience) and they really look the business after some appropriate painting.

  The build went together reasonably well with not too much use of filler (no more than I had used on the Hasegawa kit), the worse area being the fitting of the intakes to the main body, but even this was nothing too terrible. I was beginning to wonder just why the Fujimi kit is such a shocker.

  I usually hand-paint everything I build (I don't have an airbrush), but I didn't want to do this with such a solid all-over colour, so a trip to Halfords (car accessories chain in the UK) got me a big can of primer and the tone of red I thought best matched the real thing. This was a very tricky task! I have seen many photos of the 'Red Eagle' but of course never seen it 'in the flesh'. On the box, the photo is in full-on sunlight and, with the print process looks to be a very vivid red, whereas the photos I had seen on the net and in books I have suggest it is a darker red than, for example, that used on the Red Arrows. So I settled for 'Citroen Venetian Red' and I think it works rather well.

  Having sprayed the whole thing and feeling happy with the result, the biggest test was upon me - how well would the decals work? The sheet is very impressive: large and very full indeed with all the white line-work as well as the multitude of grey-backed stencils. The white looked thick enough to prevent bleed-through of the red colour, but I had chosen a fairly dark shade of red and I would NOT want to have pink rather than white lines! I started with the underside of the horizontal stabilators and was very relieved that there was no bleed-through whatsoever. Not only that, but the decals bedded in really well when helped with a little microset. All systems go - again!

  The next problem remains unresolved. The undercarriage doors are completely wrong and the instructions demand that they all be glued in the open position which, of course, on F15's does not happen unless the undercarriage is actually moving from up to down (or down to up) position. Only 3 doors remain open when it is on the ground - one for the nose wheel and one each for the main wheels. So I ignored Fujimi's instructions and went about it my own way.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  To sum up: it took me a very long time to complete this kit, mostly due to my insecurities about deciding how to paint it. Once I had overcome that, it was quite an enjoyable build. Yes, there are some inaccuracies and there are probably a whole host more that I, not being an F-15 expert, am blissfully unaware of, but it looks like Red Eagle to me and that's what I bought the kit for. Having built both the Hasegawa and the Fujimi, I'm now keen to have a go at the Academy. But I need some kind decal company (like Platz) to create 1/48 F-15J JASDF 50th Anniversary decals to put on it.hint, hint..That nice blue-splinter one also from Komatsu would do rather nicely.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by "Steve 'Cloggy' Cladingboel"